Welcome to the Linux Foundation Forum!

LAB 3.3 Installing CRI-O instructions deprecated?

ivonetivonet Posts: 8
edited May 8 in LFS258 Class Forum

As soon as I type add-apt-repository ppa:projectatomic/ppa as instructed I get a large warning ...

[email protected]:~# add-apt-repository ppa:projectatomic/ppa
 DEPRECATED!!!!!

Please consult the upstream installation docs for Buildah, Podman and Skopeo for instructions on fetching the latest packages for your distro.
 More info: https://launchpad.net/~projectatomic/+archive/ubuntu/ppa
Press [ENTER] to continue or Ctrl-c to cancel adding it.

Should I continue or follow more recent instructions from the CRI-O site?

Kind regards,
Ivo.

Best Answer

  • chrispokornichrispokorni Posts: 1,065
    edited May 10 Accepted Answer

    Hi @ivonet,

    The warning has more of an informational value. If you press [ENTER] when prompted to do so, you can continue through the installation and configuration steps of cri-o v1.15, as presented in the lab guide.

    Regards,
    -Chris

Sign In or Register to comment.